<nav class="navbar navbar-expand-lg bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Recipe Book</a>

    <div class="collapse navbar-collapse">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLinkActive="active" routerLink="/recipes">Recipes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLinkActive="active" routerLink="shopping-list">Shopping List</a>
        </li>
      </ul>

      <ul class="navbar-nav navbar-right">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle show" data-bs-toggle="dropdown" appDropdown style="cursor: pointer;"
            role="button">Manage</a>
          <ul class="dropdown-menu" style="min-width: unset; left: unset; right: 0;">
            <li><a class="dropdown-item" style="cursor: pointer;">Save Data</a></li>
            <li><a class="dropdown-item" style="cursor: pointer;">Fetch Data</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>
<br><br>